<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design_Architecture</title>
    <link type="text/css" rel="stylesheet" href="./css/reset.css">
    <link href="./css/style.css" rel="stylesheet">
</head>

<body class="main-page">






    <script src="./js/script.js"> </script>
</body>


</html>